package depart.commun.messages;

import ca.ntro.app.messages.Message;
import depart.commun.modeles.ModeleA;

public class MsgB extends Message<MsgB> {
	
	private String paramA;

	public MsgB setParamA(String paramA) {
		this.paramA = paramA;
		return this;
	}

	public void methodeA(ModeleA objA) {
		objA.methodeC(paramA);
	}

}
